> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Domain Technologies

> Using this endpoint you will get a list of technologies used in a particular domain.



## OpenAPI

````yaml openapi/dataforseo.json POST /dataforseo/domain_analytics/technologies/domain_technologies/live
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: DataForSEO API endpoints exposed through the AIsa unified gateway.
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/domain_analytics/technologies/domain_technologies/live:
    post:
      summary: Domain Technologies
      description: >-
        Using this endpoint you will get a list of technologies used in a
        particular domain.
      operationId: post_dataforseo_domain_analytics_technologies_domain_technologies_live
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                target:
                  type: string
                  description: >-
                    target domain required field domain name of the website to
                    analyze Note: results will be returned for the specified
                    domain only
              required:
                - target
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: the current version of the API
                  status_code:
                    type: integer
                    description: >-
                      general status code you can find the full list of the
                      response codes here Note: we strongly recommend designing
                      a necessary system for handling related exceptional or
                      error conditions
                  status_message:
                    type: string
                    description: >-
                      general informational message you can find the full list
                      of general informational messages here
                  time:
                    type: string
                    description: execution time, seconds
                  cost:
                    type: number
                    description: total tasks cost, USD
                  tasks_count:
                    type: integer
                    description: the number of tasks in the tasks array
                  tasks_error:
                    type: integer
                    description: >-
                      the number of tasks in the tasks array returned with an
                      error
                  tasks:
                    type: array
                    items:
                      type: string
                    description: array of tasks
                  tasks.id:
                    type: string
                    description: >-
                      task identifier unique task identifier in our system in
                      the UUID format
                  tasks.status_code:
                    type: integer
                    description: >-
                      status code of the task generated by DataForSEO; can be
                      within the following range: 10000-60000 you can find the
                      full list of the response codes here
                  tasks.status_message:
                    type: string
                    description: >-
                      informational message of the task you can find the full
                      list of general informational messages here
                  tasks.time:
                    type: string
                    description: execution time, seconds
                  tasks.cost:
                    type: number
                    description: cost of the task, USD
                  tasks.result_count:
                    type: integer
                    description: number of elements in the result array
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL path
                  tasks.data:
                    type: object
                    description: >-
                      contains the same parameters that you specified in the
                      POST request
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: array of results
                  tasks.result.type:
                    type: string
                    description: type of the returned data item = ‘domain_technology_item’
                  tasks.result.domain:
                    type: string
                    description: specified domain name
                  tasks.result.title:
                    type: string
                    description: domain meta title
                  tasks.result.description:
                    type: string
                    description: domain meta description
                  tasks.result.meta_keywords:
                    type: array
                    items:
                      type: string
                    description: domain meta keywords
                  tasks.result.domain_rank:
                    type: string
                    description: >-
                      backlink rank of the target domain learn more about the
                      metric and how it is calculated in this help center
                      article
                  tasks.result.last_visited:
                    type: string
                    description: >-
                      most recent date when our crawler visited the domain in
                      the UTC format: “yyyy-mm-dd hh-mm-ss +00:00” example:
                      2022-10-10 12:57:46 +00:00
                  tasks.result.country_iso_code:
                    type: string
                    description: >-
                      domain ISO code ISO code of the country that the target
                      domain is determined to belong to
                  tasks.result.language_code:
                    type: string
                    description: >-
                      domain language code of the language that the target
                      domain is determined to be associated with
                  tasks.result.content_language_code:
                    type: string
                    description: >-
                      content language code of the language that content on the
                      target domain is written in
                  tasks.result.phone_numbers:
                    type: array
                    items:
                      type: string
                    description: >-
                      phone numbers of the target contact phone numbers
                      indicated on the target website
                  tasks.result.emails:
                    type: array
                    items:
                      type: string
                    description: >-
                      emails of the target emails indicated on the target
                      website
                  tasks.result.social_graph_urls:
                    type: array
                    items:
                      type: string
                    description: >-
                      social media links and handles social media URLs detected
                      in the social graphs of the target website
                  tasks.result.technologies:
                    type: object
                    description: >-
                      technologies used by target domain contains objects with
                      the names of technologies used on the website see the full
                      list of available technologies structured by groups and
                      categories
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '429':
          description: Rate limit exceeded
        '500':
          description: Internal server error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````